<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="241.62451171875" locked="0" name="" opacity="100" position="239.9765625,468.9404296875" sliced="0" top="468.9404296875" url="" height="11.82715" width="10" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b126944e01-1-3">A </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="243.44921875" locked="0" name="" opacity="100" position="241.80126953125,417.544921875" sliced="0" top="417.544921875" url="" height="11.82715" width="10" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b126944e01-1-2">A </textart>
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="229.98486328125" locked="0" name="" opacity="100" position="229.98486328125,393.580078125" sliced="0" top="393.580078125" url="" height="11.82715" width="16.7041" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="b126944e01-1-1">A - A</textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="B126944.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>